Subject: Re: bug#10751: 24.0.93; BCC in Gnus isn't working

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 07 Feb 2012 21:52:23 +0100

"Stephen Berman" <[email-masked]> writes:

> ... Yes, it's exactly as in my OP.  So it's not a Gnus but a Message
> mode bug. 

I've just tried this (emacs -Q, `C-x m', added a Bcc header), and the
message seems to have been sent to both the To and the Bcc addresses.
So I'm not able to reproduce this bug.

This is with the current Emacs 24 trunk, but I don't think there's been
any changes in this dept since 24.0.93.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Sent from my Rome